﻿.RecognitionWall {
    position: relative;
}

.memberList {
	zoom: 1; display: inline
}

.memberList li {
	zoom: 1; display: inline;
}
.memberList li a {
	background-position: 0 0;
	zoom: 1; display:inline;
}

.placeholder-container label.placeholder {
	/* ReSharper disable once CssBrowserCompatibility */
	filter: alpha(opacity=50)
}

.placeholder-container {
	zoom: 1;display: inline;
}

.placeholder-container textarea
{
	display: inline;zoom: 1;
}

.placeholder-container.placeholder-empty.placeholder-focus textarea {
	background: white
}

.wall .actions li{
    zoom: 1; display: inline;
}

.wall .postContent {
    zoom: 1; display: inline;
}

.wall .postIcon {
    zoom: 1; display: inline;
}

.wall .actions li.first-of-type {
	border-left: none;
}

.wall .actions li.last-of-type {
	border-right: none;
}

.wall .placeholder-container label.placeholder
{
	/* ReSharper disable once CssBrowserCompatibility */
	filter: none;
}

#signIn.janrain-capture-ui.capture-ui-content.capture_screen_container
{
    height: 0;
}